	.header { width:1000px;}
	.header .logo { width:331px; background-image:url(http://tmisc.home.news.cn/cloudnews/res/assets/img/main/logo.png);}
	.user_info_wrap { width:auto;}
	.voteTitleBox, .surveyTitleBox { background:#658CC7; border:none;}
	.voteTitleBox .votetitleicon, .surveyTitleBox .surveytitleicon { top:0; left:0;}
	.voteTitleBox .voteTitle, .surveyTitleBox .surveyTitle { background:#fff; border-top: solid 1px #bfbfbf; border-bottom: solid 1px #e6e6e6; border-right: solid 1px #e6e6e6; height:auto;}
	.voteTitleBox .voteTitle h2, .surveyTitleBox .surveyTitle h2 { padding:12px 15px; line-height:34px;}
	.voteConBox a:hover .arrow { border-top-color:#fff}
	.vote_box_list li .allvote_box { float:none; margin-left:20px; width:auto;}
	.vote_box_list li .vote_box_list_tit { float:none; width:auto;}
	.unloadvotetotal { float:right; margin-left:15px;}
	.vote_box_list_img { clear:both; padding-top:0.5em; width:60%;}
	.xuan_box { padding-top:1em; width:auto;}

	.survey_box_list_tit { float:none; width:auto;}
	.survey_answer_input { width:35em}
	.unload_date{display: none;top: 410px;}
	#top{position:fixed;bottom: 100px;right:16%;display: block;background: url(http://tmisc.home.news.cn/hudong/images/survey/surveytop.png) no-repeat 0 0;width: 69px;height: 69px;display: none;}
	.conleft{position:absolute;top:410px;}
@media screen and (max-width: 1020px) {
	.header { position:relative; width:auto; height:auto; padding:0 1em;}
	.header .logo { float:none; height:60px;}
	.user_info_wrap { display:inline;}
	.head_nav { width:auto;}
	.head_nav .nav_item { width:80px;}
	.nav_item .application_btn .arrow { right:0}
	.container { padding-left:0.5em; padding-right:0.5em; width:auto !important; min-height:100px;}
	.conleft { width:75% !important;}
	.conright { margin-left:auto; width:23%}
	/*评论框*/
	.publish_box_wrap { padding-right:1em; padding-bottom:1em; width:auto; height:auto;}
	.text .text_placeholder { width:100%;}
	.editor { padding:10px 0; height:auto;}
	.editor .text { float:none; margin-left:80px; height:auto;}
	.editor .text textarea { padding:2%; width:95%; min-height:56px;}
	.control { position:relative; margin-left:80px; width:auto;}
	.control .share { width:auto; padding-left:0;}
	.control button { float:right;}
	/*评论列表*/
	.comment_list_wrap { width:auto;}
	.comment_list .item dd { float:none; width:auto; margin-left:60px;}
	
	/*投票主体*/
	.invitebox a { margin-right:0;}
	.voteConBox, .surveyConBox { padding:0 0.5em;}
	.voteTitle {    margin: 0 auto;    width: 95%;    padding-top: 2em;}
	.voteTitle h2{font-size:1.5em;}
	.post-img{height: 25em;    background-size: 100% 100%;}
	.banner-vote {    width: 95%;    margin: 0 auto;}
	.banner-vote .share{display: none;}
	.votestatus-con strong{display: none; width: 95%;font-size:1em;line-height: 3em;height: auto;}
	.conleft{position: absolute;top:280px;}
	.unload_date{display: block;}
	
	.banner-vote .logo {    width: 10em;    height: 2.5em;    margin-top: 1em;    float: left;}
	.banner-vote .logo img{width: 100%;height: 100%;}
	.max_length_em, .min_length_em { padding-left:1em;}
	.opinion_read_content {padding:0;}
	.opinion_read_p { padding:0 35px; width:auto; margin-right:60px;}
	.quotation_b { right:0;}
	.unload_date {padding:0; width:auto;}
	.mt28 { margin:1em; width:auto;}
	/*右侧排行榜*/
	.vote_side_list { padding:0 1em}
	.rankinglist li.toplist a.side_votetitle { padding-right:0;}
	.vote_s_list_ul li .colorbg_div .allvote_box { width:auto;}

	.tl_p p.tl_p_span { text-align:left;}
	#top{display: none;}

}
@media screen and (max-width: 900px) {
	.header .logo { position:absolute; top:0;}
	.head_nav { clear:both; float:none; width:100%; height:auto; font-size:0;line-height:2em;}
	.head_nav .nav_item { float:none; display:inline-block; width:25%; font-size:16px;}
	.nav_item .application_btn .arrow { right:50%; margin-right:-40px;}
	/*调查*/
	.tl_p p.tl_p_span { width:auto; height:auto;}
	.s_v_b_img { width:85%; height:auto;}
	.s_v_s_img { width:100%; height:auto;}
	.survey_answer_length { padding-right:0;}
	.survey_answer { width:98%;}
	.survey_answer_input { width:81%;}
	.survey_box_list li p.survey_box_list_img { height:auto;}
}
@media screen and (max-width: 767px) {
	.header .logo { position:static;}
	.head_nav {display:none;}
	.conleft { float:none; width:96% !important;}
	.conright { margin-left:auto; margin-top:1em; width:100%}
	.unloadvoteinfo { clear:both;}
	.invitebox a.vote_analysize_a, .invitebox .sharebtn {display:none}

	body .footer { height:auto; min-height:50px;}
	body .footer p { padding-left:1em; padding-right:1em; line-height:2em;}
	
}
@media screen and (max-width: 560px) {
	.voteTitle h2{font-size:1.5em;}
	.header .logo { width:121px;}
	.header .logo,.user_info_wrap,.navbar { display:none;}
	.header { height:60px; background:url(http://tmisc.home.news.cn/cloudnews/res/assets/img/main/logo.png) no-repeat center; background-size:80%;}
	.ziliaobox,.info_addinfo_div { padding:20px 30px 60px;}

	.righttips_div { display:none;}
	.max_length_em { padding-right:0;}
	.opinion_read_p { padding:0 2.5em; width:auto; margin-right:auto;}
	#info_addinfo_div ul li input{width:65%;}
	.info_addinfo_ul li span{display:block;}

}
@media screen and (max-width: 500px) {
	.voteTitle h2{font-size:1.5em;}
	.invitebox a { margin-left:0; padding:0.2em 0.5em;}
	.invitebox .invitebtn, .invitebox .mobileinvitebtn {display:none;}
	.invitebox .sharebtn .arrow { top:13px;}
	.invitebox .sharelist {left:auto; top:41px; right:10px;}
	.vote_box_list { clear:both; width:auto;}
	.vote_box_list li .allvote_box { width:100%}
	.text .text_placeholder { padding:0 1em; top:10px; width:auto;}
	.control .share { float:none; padding-bottom:0.5em; padding-left:0; width:auto;}
	.control button { clear:both;}

	.surveyloadlist li.survey_question { padding:0;}
	.s_v_b_img { width:100%}
	.survey_box_list { width:100%}
	
}


@media screen and (max-width: 767px) {
	.invitebox a.vote_analysize_a {display:block}
	#votesurvey_result_box .mapNav li{font-size:16px;}
	.votesurvey_result_box_h2 {margin-top:30px; margin-left:10px; font-size:16px; width:84px; padding-left:50px;background: url("http://vote.home.news.cn/static/unlogin/images/phoneimg/resultsrhbgphone.png") no-repeat scroll 0px 0px transparent;}
	#votesurvey_result_box .votesurvey_person_box h2{background: url("http://vote.home.news.cn/static/unlogin/images/phoneimg/fe-malebgphone.png") no-repeat scroll 0px 0px transparent;} 
	#votesurvey_result_box .votesurvey_age_box h2.votesurvey_age_box_h2{background: url("http://vote.home.news.cn/static/unlogin/images/phoneimg/ageratiophone.png") no-repeat scroll 0px 0px transparent;} 
	#votesurvey_result_box .votesurvey_edu_box h2.votesurvey_edu_box_h2{background: url("http://vote.home.news.cn/static/unlogin/images/phoneimg/educationratiophone.png") no-repeat scroll 0px 0px transparent;} 
	#votesurvey_result_box .map_ullist li .map_info_p{font-size:16px; line-height:16px;}
	#votesurvey_result_box .votesurvey_person_box h2.votesurvey_person_box_h2,#votesurvey_result_box .votesurvey_edu_box h2.votesurvey_edu_box_h2,#votesurvey_result_box .votesurvey_age_box h2.votesurvey_age_box_h2{ margin-bottom:10px; padding-left:50px; font-size:16px;}
	#votesurvey_result_box #voteMap{width:280px;float:none;height:195px; margin:20px auto 0;}
	#layreturn {display:none;}
	#votesurvey_result_box{width:auto; }
	.votesurvey_person_box .person_data_div{width:auto;}
	#person_data_div{margin:0 auto;height:189px; width:280px;background: url("http://vote.home.news.cn/static/unlogin/images/phoneimg/fe-malephone.png") no-repeat scroll 0px 0px transparent;}
	#person_data_div span{width:60px;}
	#person_data_div span.male_count{top:52px; left:0; font-size:16px; font-weight:bold;}
	#person_data_div span.male_percent{top:110px; left:75px; font-size:24px;}
	#person_data_div span.female_percent {top: 42px;left: 140px; font-size:24px;}
	#person_data_div span.female_count {top: 110px;left: 210px; font-size:16px;}
	#votesurvey_result_box .votesurvey_map_box,#votesurvey_result_box .votesurvey_person_box,#votesurvey_result_box .votesurvey_age_box{padding:20px 0 20px 10px;}
	#votesurvey_result_box .age_stage_p{width:285px; background-size:100%; margin:0 auto ;}
	#votesurvey_result_box .age_ullist{ margin:0 auto; padding-left:0; padding-top:0; width:288px;}
	#votesurvey_result_box .age_ullist li{width:36px; height:210px;}
	#votesurvey_result_box .age_ullist li span.age_num_span{ width:36px; font-size:14px;}
	#votesurvey_result_box .age_ullist li .age_color_upbg0{width:24px; background-size:100%; height:12px;}
	#votesurvey_result_box .age_ullist li .age_color_bottombg0 {width:29px; background-size:100%; margin-left:6px; height:12px;}
	#votesurvey_result_box .age_ullist li .age_color_box{width:36px; background-size:100%;}
	#votesurvey_result_box .age_ullist li .age_color_upbg1{width:24px; background-size:100%;height:12px;}
	#votesurvey_result_box .age_ullist li .age_color_bottombg1 {width:29px; background-size:100%; margin-left:6px; height:12px;}
	#votesurvey_result_box .age_ullist li .age_color_upbg2{width:24px; background-size:100%;height:12px;}
	#votesurvey_result_box .age_ullist li .age_color_bottombg2 {width:29px; background-size:100%; margin-left:6px; height:12px;}
	#votesurvey_result_box .age_ullist li .age_color_upbg3{width:24px; background-size:100%;height:12px;}
	#votesurvey_result_box .age_ullist li .age_color_bottombg3 {width:29px; background-size:100%; margin-left:6px; height:12px;}
	#votesurvey_result_box .age_ullist li .age_color_upbg4{width:24px; background-size:100%;height:12px;}
	#votesurvey_result_box .age_ullist li .age_color_bottombg4 {width:29px; background-size:100%; margin-left:1px;height:12px;}
	#votesurvey_result_box .age_ullist li .age_color_upbg5{width:24px; background-size:100%;height:12px;}
	#votesurvey_result_box .age_ullist li .age_color_bottombg5 {width:29px; background-size:100%; margin-left:1px;height:12px;}
	#votesurvey_result_box .age_ullist li .age_color_upbg6{width:24px; background-size:100%;height:12px;}
	#votesurvey_result_box .age_ullist li .age_color_bottombg6 {width:29px; background-size:100%; margin-left:1px; height:12px;}
	#votesurvey_result_box .age_ullist li .age_color_upbg7{width:24px; background-size:100%;height:12px;}
	#votesurvey_result_box .age_ullist li .age_color_bottombg7 {width:29px; background-size:100%; margin-left:1px; height:12px;}
	#votesurvey_result_box .age_ullist li .age_color_midbg0{width:24px; background-size:100%;}
	#votesurvey_result_box .age_ullist li .age_color_midbg1{width:24px; background-size:100%;}
	#votesurvey_result_box .age_ullist li .age_color_midbg2{width:24px; background-size:100%;}
	#votesurvey_result_box .age_ullist li .age_color_midbg3{width:24px; background-size:100%;}
	#votesurvey_result_box .age_ullist li .age_color_midbg4{width:24px; background-size:100%;}
	#votesurvey_result_box .age_ullist li .age_color_midbg5{width:24px; background-size:100%;}
	#votesurvey_result_box .age_ullist li .age_color_midbg6{width:24px; background-size:100%;}
	#votesurvey_result_box .age_ullist li .age_color_midbg7{width:24px; background-size:100%;}
	#votesurvey_result_box .age_ullist li span.age_percent_span{width:36px; background-size:100%; line-height:0.8em; top:4px; font-size:14px;}
	#edu_ullist { text-align:center;}
	#edu_ullist li{float:none; display:inline-block; margin-left:3%; margin-right:3%;}
	#votesurvey_result_box .votesurvey_edu_box{padding-top:20px; padding-left:0;}
	.laybox{overflow:auto;zoom:1;}
	.votesurvey_resulttop_box{padding-top:0; padding-left:0;}
	.moresurvy_d_ul{width:70%; min-width:280px; margin:0 auto 30px;}
	.moresurvy_d_ul li{width:auto;}
	#votesurvey_result_box .shover {background: url("http://vote.home.news.cn/static/unlogin/images/phoneimg/chinadistrictphone.png") 0 0 no-repeat;}
	#votesurvey_result_box .sshover {background: url("http://vote.home.news.cn/static/unlogin/images/phoneimg/interdistrictphone.png") no-repeat 0 0;}
	#votesurvey_result_box .mapNav {width:240px; padding-left:29px;}
	#votesurvey_result_box .mapNav li{width:120px;}
	.vote_pi_con{width:280px; height:280px;}
	.titdiv {padding:0;}
	#person_data_div  em{font-size:12px; top:10px;}
	#votesurvey_result_box .map_ullist { float:none; margin:25px auto 0; width: 216px;}
	#votesurvey_result_box .map_ullist li{margin-bottom:10px;margin-top:0;}
	.vote_num_p{line-height:285px;}
	#age_ullist .colbg_div{margin-top:10px;width:36px;background:url("http://vote.home.news.cn/static/unlogin/images/phoneimg/agecolbgphone.png") center 0 no-repeat; height:164px;}
}

.container-vote{border-top:2px solid #ffc740;margin-top: -64px !important;    background: #fff; }
.banner-vote{width: 1000px;margin: 0 auto;}
	.banner-vote .logo{width: 200px;height: 50px;margin-top: 20px;float: left;}
	.banner-vote .share{float: right;margin-top: 20px;}
		.banner-vote .share a{
	        display:block;float:left;margin-right:10px;
	        width:41px;height:44px;
	        background:url(http://tmisc.home.news.cn/hudong/images/vote/share.png) 0 0 no-repeat;
	        margin: 0 auto;
	        padding-left: 17px;
	    }
.banner-vote .share a.share01{background-position:0 0 !important;}
.banner-vote .share a.share02{background-position:-66px 0 !important;}
.banner-vote .share a.share03{background-position:-130px 0  !important;}
.voteTitle{margin: 0 auto;width: 1000px;padding-top: 130px;}
.vspace{ height:10px; line-height:0; font-size:0; overflow:hidden; clear:both;}
.voteTitle h2{font-size: 40px;color: #fff;text-align: center;max-height: 104px;overflow: hidden;}
	
.votestatus-con strong{
    display:block;
    margin:0 auto;
    width:520px;height:69px;
    color:#fff;line-height:69px;
    font-size: 14px;
}
    
.votestatus-con  strong b{
    display: inline-block;
	line-height: 22px;
	font-size: 12px;
	font-weight: bold;
	color: #ba4d0c;
	text-align: center;
	background: #e7e965;
	padding: 0 12px;
	vertical-align: middle;
	margin-right: 10px;
}
   
    .votestatus-con strong .author{
    	margin-left: 10px;
	}
    .votestatus-con strong em{color:#f7f0b1;}

@media screen and (max-width: 640px){
	.post-img {
	    height: 16em !important;background-size: 100% 100%;
	    
	}
	.banner-vote{width: auto;}
	.voteTitle{width: auto;padding-left: 0.5em;padding-top:49px;}
	.banner-vote .share{
		display:none !important;
	}
	.voteTitle h2{font-size:1.4em;}
	.banner-vote .logo{padding-left:0.5em;}
	.votestatus-con{display:none;}
	.votestatus-con strong{
		position: absolute;
		bottom: 10px;
		height:48px;
		line-height:48px;
	}
}